<?php
  
$count = DB::GET_COLUMN("SELECT COUNT(`ID`) FROM `COMMUNITIES`");

ECHO "<li class='main-wrapper'><a href='/modules/?path=communities' class='main2'>";  

S_ICONS('users', 'big', '#CDA17D', '#9A775A');

IF ($count > 5000){
  
  $comm_count = "5000+";
  
}ELSE{
  
  $comm_count = $count;

}

ECHO "<span class='menu-list-text-main'>".LG('Сообщества')."</span>";

ECHO "<span class='menu-list-count-main'>".$comm_count."</span>";

ECHO "</a></li>";
  
?>